A:link {
	COLOR: #ffffff; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
A:visited {
	COLOR: #ffffff; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
A:active {
	COLOR: #ffff00; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffff00; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
P {
	FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 130%; FONT-FAMILY: "ËÎÌå"
}
UL {
	FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 130%; FONT-FAMILY: "ËÎÌå"
}
LI {
	FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 130%; FONT-FAMILY: "ËÎÌå"
}
TD {
	FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 130%; FONT-FAMILY: "ËÎÌå"
}
OL {
	FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 130%; FONT-FAMILY: "ËÎÌå"
}
UL {
	FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 130%; FONT-FAMILY: "ËÎÌå"
}
H2 {
	FONT-SIZE: 14pt; COLOR: green; FONT-FAMILY: "ËÎÌå"
}
H3 {
	FONT-SIZE: 13pt; COLOR: #256300; FONT-FAMILY: "Ó×Ô°"
}
.font {
	FONT-SIZE: 10pt; COLOR: #edb2b2; FONT-FAMILY: "ËÎÌå"
}
.note {
	FONT-SIZE: 12px; FONT-FAMILY: "ËÎÌå"
}
.arrow {
	FONT-SIZE: 12px; COLOR: #ffffff
}
.title1 {
	FONT-WEIGHT: 600; FONT-SIZE: 16px; COLOR: #ffffff; FONT-FAMILY: "ËÎÌå"
}
.title2 {
	FONT-WEIGHT: 600; FONT-SIZE: 15px; COLOR: #ffffff; FONT-FAMILY: "Ó×Ô°"
}
.title3 {
	FONT-WEIGHT: 600; FONT-SIZE: 16px; COLOR: #256300; FONT-FAMILY: "Ó×Ô°"
}
.idx2 {
	FONT-SIZE: 13px; COLOR: #6f4944
}
.white {
	FONT-SIZE: 12px; COLOR: #ffffff
}
.A6A7A7 {
	FONT-SIZE: 12px; COLOR: #a6a7a7; FONT-FAMILY: "Ó×Ô°"
}
A.white1:link {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.white1:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.white1:active {
	FONT-SIZE: 12px; COLOR: #cc0033; TEXT-DECORATION: none
}
A.white1:hover {
	FONT-SIZE: 12px; COLOR: #cc0033; TEXT-DECORATION: none
}
A.p-n:link {
	FONT-SIZE: 13px; COLOR: #edb2b2; TEXT-DECORATION: none
}
A.p-n:visited {
	FONT-SIZE: 13px; COLOR: #edb2b2; TEXT-DECORATION: none
}
A.p-n:active {
	FONT-SIZE: 13px; COLOR: #ffff00; TEXT-DECORATION: none
}
A.p-n:hover {
	FONT-SIZE: 13px; COLOR: #ffff00; TEXT-DECORATION: none
}
A.up:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.up:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.up:active {
	COLOR: #ff4a4a; TEXT-DECORATION: none
}
A.up:hover {
	COLOR: #ff4a4a; TEXT-DECORATION: none
}
A.lft1:link {
	FONT-SIZE: 14px; COLOR: #edb2b2; FONT-FAMILY: "Ó×Ô°"; TEXT-DECORATION: none
}
A.lft1:visited {
	FONT-SIZE: 14px; COLOR: #edb2b2; FONT-FAMILY: "Ó×Ô°"; TEXT-DECORATION: none
}
A.lft1:active {
	FONT-SIZE: 14px; COLOR: #cc0033; FONT-FAMILY: "Ó×Ô°"; TEXT-DECORATION: none
}
A.lft1:hover {
	FONT-SIZE: 14px; COLOR: #cc0033; FONT-FAMILY: "Ó×Ô°"; TEXT-DECORATION: none
}
A.btm:link {
	FONT-SIZE: 15px; COLOR: #5a8995; FONT-FAMILY: "Ó×Ô°"; TEXT-DECORATION: none
}
A.btm:visited {
	FONT-SIZE: 15px; COLOR: #5a8995; FONT-FAMILY: "Ó×Ô°"; TEXT-DECORATION: none
}
A.btm:active {
	FONT-SIZE: 15px; COLOR: #cc0033; FONT-FAMILY: "Ó×Ô°"; TEXT-DECORATION: none
}
A.btm:hover {
	FONT-SIZE: 15px; COLOR: #cc0033; FONT-FAMILY: "Ó×Ô°"; TEXT-DECORATION: none
}
A.lft2:link {
	FONT-WEIGHT: 500; FONT-SIZE: 14px; COLOR: #ff9a09; TEXT-DECORATION: none
}
A.lft2:visited {
	FONT-WEIGHT: 500; FONT-SIZE: 14px; COLOR: #ff9a09; TEXT-DECORATION: none
}
A.lft2:active {
	FONT-WEIGHT: 500; FONT-SIZE: 14px; COLOR: #cc0033; TEXT-DECORATION: none
}
A.lft2:hover {
	FONT-WEIGHT: 500; FONT-SIZE: 14px; COLOR: #cc0033; TEXT-DECORATION: none
}
